Redmine - Feature #1141

PDF customization
2008-04-29 13:45 - Muneeb Shaukat

Status: Closed Start date: 2008-04-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Is there a way to customize the display of the pdf (and csv) file. e.g i want to display the target version in the pdf as wewill.

Related issues:
Related to Redmine - Defect #1190: Custom querry 'Export to PDF' ignores fiel... Closed 2008-05-06

History

#1 - 2008-08-18 13:28 - Mohan Varma

Muneeb Shaukat wrote:

Is there a way to customize the display of the pdf (and csv) file. e.g i want to display the target version in the pdf as wewll.

Hi!

| am evaluating various software for our project management and came across redmine. lt is pretty nice and my hearty congratulations for the
developers.

One of the things | would like to see in redmine, is to customize the columns that are exported to the csv/pdf file during the issue exports. Please let
me know if there is any activity in this regard.

Regards,
Mohan.

#2 - 2009-08-17 18:32 - Jean-Philippe Lang

- Status changed from New to Closed

PDF export now uses the same columns as the issue list.
See #1190.
https://www.redmine.org/issues/1190
http://www.tcpdf.org

